<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:16</Creator>
        <Created>2023-09-13T23:29:16.357+02:00</Created>
        <LastChange>2023-12-06T21:16:16.154+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684560" pageNr="1596" tsid="142232122" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=ATTRFRPHXKVVIYBFZWPIJDQC&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=ROUZQHMSEIBMTWCISEYTIXUS" imageId="48192421"/>
    </Metadata>
    <Page imageFilename="1596_057003551598_00001595.jpg" imageWidth="1603" imageHeight="2421">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950295511" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="136,124 114,1890 1457,1891 1426,124"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="728,174 739,175 768,162 806,177 813,170 849,160 851,105 821,105 806,118 794,106 772,103 762,105 750,117 730,118"/>
                <Baseline points="736,148 765,148 794,148 823,150 852,144"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="724,108 724,168 817,168 817,108"/>
                    <TextEquiv>
                        <Unicode>1561</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1561</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="236,228 1326,235 1326,173 1280,162 236,192"/>
                <Baseline points="244,222 298,222 352,221 406,221 461,222 515,220 569,220 624,220 678,220 732,220 787,220 841,220 895,220 949,220 1004,219 1058,220 1112,218 1167,218 1221,219 1275,220 1330,222"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,181 229,241 378,241 378,181"/>
                    <TextEquiv>
                        <Unicode>Alleiniger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="397,181 397,241 519,241 519,181"/>
                    <TextEquiv>
                        <Unicode>Inhaber</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="542,180 542,240 592,240 592,180"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="611,180 611,240 988,240 988,180"/>
                    <TextEquiv>
                        <Unicode>Deutsch-Amerikanischen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w5" custom="readingOrder {index:4;}">
                    <Coords points="1015,178 1015,238 1324,238 1324,178"/>
                    <TextEquiv>
                        <Unicode>Handelsgesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Alleiniger Inhaber der Deutsch-Amerikanischen Handelsgesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="311,265 919,280 902,228 311,232"/>
                <Baseline points="318,260 348,258 378,258 408,258 438,258 469,256 499,258 529,256 559,256 589,258 620,256 650,258 680,256 710,256 740,256 771,256 801,256 831,256 861,256 891,256 922,256"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="304,219 304,279 348,279 348,219"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="364,218 364,278 395,278 395,218"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="407,218 407,278 439,278 439,218"/>
                    <TextEquiv>
                        <Unicode>E.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="458,216 458,276 605,276 605,216"/>
                    <TextEquiv>
                        <Unicode>Scharrer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w5" custom="readingOrder {index:4;}">
                    <Coords points="620,216 620,276 917,276 917,216"/>
                    <TextEquiv>
                        <Unicode>Stuttgart-Cannstatt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>A. u. E. Scharrer, Stuttgart-Cannstatt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="313,308 425,299 457,310 482,293 529,303 529,272 514,265 477,274 467,266 447,273 417,262 393,269 313,265"/>
                <Baseline points="320,294 346,294 372,294 398,294 425,294 451,294 477,294 503,292 530,296"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="307,254 307,314 467,314 467,254"/>
                    <TextEquiv>
                        <Unicode>Präsident</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="491,253 491,313 531,313 531,253"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Präsident d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="245,349 1296,342 1296,287 245,285"/>
                <Baseline points="252,328 304,328 356,327 408,326 461,328 513,328 565,327 618,327 670,326 722,328 775,326 827,326 879,328 931,328 984,328 1036,326 1088,326 1141,326 1193,326 1245,326 1298,326"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="238,288 238,348 348,348 348,288"/>
                    <TextEquiv>
                        <Unicode>Wiener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="371,288 371,348 599,348 599,288"/>
                    <TextEquiv>
                        <Unicode>Porzellanfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="629,287 629,347 766,347 766,287"/>
                    <TextEquiv>
                        <Unicode>Augarten</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="793,286 793,346 884,346 884,286"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="899,288 899,348 998,348 998,288"/>
                    <TextEquiv>
                        <Unicode>vorm.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="1017,286 1017,346 1055,346 1055,286"/>
                    <TextEquiv>
                        <Unicode>K.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w7" custom="readingOrder {index:6;}">
                    <Coords points="1074,286 1074,346 1104,346 1104,286"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w8" custom="readingOrder {index:7;}">
                    <Coords points="1123,286 1123,346 1161,346 1161,286"/>
                    <TextEquiv>
                        <Unicode>K.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w9" custom="readingOrder {index:8;}">
                    <Coords points="1180,286 1180,346 1290,346 1290,286"/>
                    <TextEquiv>
                        <Unicode>Wiener</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiener Porzellanfabrik Augarten A.-G., vorm. K. u. K. Wiener</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="313,371 641,378 674,363 757,375 757,344 726,334 313,340"/>
                <Baseline points="320,362 345,362 371,362 397,362 423,362 449,362 475,362 501,362 527,362 552,362 578,362 604,362 630,362 656,362 682,362 708,362 734,362 760,366"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,322 306,382 650,382 650,322"/>
                    <TextEquiv>
                        <Unicode>Porzellanmanufaktur,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="672,322 672,382 752,382 752,322"/>
                    <TextEquiv>
                        <Unicode>Wien.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Porzellanmanufaktur, Wien.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="313,410 859,412 859,355 825,375 783,357 758,376 664,363 567,385 313,375"/>
                <Baseline points="320,402 347,402 374,402 401,402 428,402 455,402 482,401 509,400 536,400 563,400 591,400 618,398 645,400 672,400 699,400 726,400 753,400 780,400 807,400 834,400 862,402"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,362 306,422 494,422 494,362"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="520,360 520,420 569,420 569,360"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="595,360 595,420 805,420 805,360"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="824,360 824,420 861,420 861,360"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="236,448 948,447 948,404 902,395 541,421 236,397"/>
                <Baseline points="244,436 279,436 314,434 349,434 385,434 420,436 455,434 491,436 526,436 561,436 597,436 632,436 667,434 702,434 738,434 773,434 808,434 844,434 879,434 914,435 950,436"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,396 229,456 288,456 288,396"/>
                    <TextEquiv>
                        <Unicode>Bad</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="312,395 312,455 505,455 505,395"/>
                    <TextEquiv>
                        <Unicode>Mergentheim</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="544,396 544,456 635,456 635,396"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="647,394 647,454 710,454 710,394"/>
                    <TextEquiv>
                        <Unicode>Bad</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w5" custom="readingOrder {index:4;}">
                    <Coords points="737,394 737,454 942,454 942,394"/>
                    <TextEquiv>
                        <Unicode>Mergentheim.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bad Mergentheim A.-G., Bad Mergentheim.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="239,476 891,499 917,491 919,447 240,448"/>
                <Baseline points="246,472 279,472 313,472 347,472 380,472 414,472 448,472 481,472 515,472 549,472 583,470 616,472 650,470 684,470 717,470 751,470 785,470 818,470 852,470 886,470 920,470"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,432 233,492 266,492 266,432"/>
                    <TextEquiv>
                        <Unicode>C.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="282,432 282,492 377,492 377,432"/>
                    <TextEquiv>
                        <Unicode>Oppel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="389,432 389,492 410,492 410,432"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="443,432 443,492 496,492 496,432"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="513,431 513,491 607,491 607,431"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w6" custom="readingOrder {index:5;}">
                    <Coords points="624,430 624,490 681,490 681,430"/>
                    <TextEquiv>
                        <Unicode>Bad</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w7" custom="readingOrder {index:6;}">
                    <Coords points="702,430 702,490 916,490 916,430"/>
                    <TextEquiv>
                        <Unicode>Mergentheim.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>C. Oppel &amp; Co. A.-G., Bad Mergentheim.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="313,516 791,514 791,484 774,481 313,486"/>
                <Baseline points="320,510 346,508 372,508 399,508 425,507 451,506 478,506 504,506 530,508 557,506 583,506 609,507 636,508 662,507 688,507 715,508 741,506 767,508 794,510"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,468 306,528 430,528 430,468"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,466 456,526 505,526 505,466"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="527,467 527,527 737,527 737,467"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="759,468 759,528 786,528 786,468"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="236,557 883,553 863,514 385,526 289,503 236,523"/>
                <Baseline points="244,544 276,544 308,544 340,544 372,544 404,544 436,543 468,542 500,543 532,544 565,544 597,544 629,544 661,544 693,544 725,544 757,544 789,544 821,544 853,543 886,546"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,504 229,564 468,564 468,504"/>
                    <TextEquiv>
                        <Unicode>Aktienbrauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="488,504 488,564 588,564 588,504"/>
                    <TextEquiv>
                        <Unicode>Cluss,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="607,504 607,564 700,564 700,504"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="719,504 719,564 881,564 881,504"/>
                    <TextEquiv>
                        <Unicode>Heilbronn,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktienbrauerei Cluss, A.-G., Heilbronn,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="236,588 1152,587 1152,541 1056,535 236,558"/>
                <Baseline points="244,580 289,580 335,580 380,579 426,578 471,578 517,578 562,580 608,578 653,578 699,578 744,578 790,578 835,578 881,578 926,578 972,578 1017,578 1063,578 1108,578 1154,580"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,539 229,599 456,599 456,539"/>
                    <TextEquiv>
                        <Unicode>Aktienbrauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="474,538 474,598 530,598 530,538"/>
                    <TextEquiv>
                        <Unicode>zum</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="571,538 571,598 742,598 742,538"/>
                    <TextEquiv>
                        <Unicode>Löwenbräu</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="772,538 772,598 794,598 794,538"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w5" custom="readingOrder {index:4;}">
                    <Coords points="827,538 827,598 983,598 983,538"/>
                    <TextEquiv>
                        <Unicode>München,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w6" custom="readingOrder {index:5;}">
                    <Coords points="998,538 998,598 1150,598 1150,538"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktienbrauerei zum Löwenbräu in München, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="240,628 1159,644 1150,587 240,591"/>
                <Baseline points="248,616 293,614 339,614 385,615 430,614 476,616 522,616 567,614 613,614 659,616 705,616 750,616 796,616 842,616 887,616 933,616 979,616 1024,616 1070,616 1116,616 1162,618"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,574 233,634 343,634 343,574"/>
                    <TextEquiv>
                        <Unicode>Bayer.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="362,575 362,635 722,635 722,575"/>
                    <TextEquiv>
                        <Unicode>Braunkohlen-Industrie,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="737,576 737,636 832,636 832,576"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="847,576 847,636 1051,636 1051,576"/>
                    <TextEquiv>
                        <Unicode>Schwandorf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w5" custom="readingOrder {index:4;}">
                    <Coords points="1074,576 1074,636 1153,636 1153,576"/>
                    <TextEquiv>
                        <Unicode>Obpf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayer. Braunkohlen-Industrie, A.-G., Schwandorf, Obpf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="236,655 1041,673 1052,628 235,626"/>
                <Baseline points="244,654 284,652 325,652 365,652 406,652 447,652 487,654 528,653 568,654 609,654 650,654 690,654 731,654 771,654 812,654 853,654 893,654 934,654 974,654 1015,654 1056,656"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,612 229,672 413,672 413,612"/>
                    <TextEquiv>
                        <Unicode>Bayerischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="434,613 434,673 541,673 541,613"/>
                    <TextEquiv>
                        <Unicode>Lloyd,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="553,614 553,674 841,674 841,614"/>
                    <TextEquiv>
                        <Unicode>Schiffahrts-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="861,614 861,674 1042,674 1042,614"/>
                    <TextEquiv>
                        <Unicode>Regensburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerischer Lloyd, Schiffahrts-A.-G., Regensburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="240,697 1088,698 1088,663 240,662"/>
                <Baseline points="248,690 290,688 332,688 374,688 416,689 459,688 501,689 543,690 585,692 627,690 670,690 712,690 754,690 796,690 838,690 881,690 923,690 965,690 1007,690 1049,690 1092,690"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,648 233,708 436,708 436,648"/>
                    <TextEquiv>
                        <Unicode>Daimler-Benz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="467,649 467,709 558,709 558,649"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="574,650 574,710 688,710 688,650"/>
                    <TextEquiv>
                        <Unicode>Berlin,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="711,650 711,710 1086,710 1086,650"/>
                    <TextEquiv>
                        <Unicode>Stuttgart-Untertürkheim.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Daimler-Benz A.-G., Berlin, Stuttgart-Untertürkheim.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="238,736 1019,753 1067,746 1065,700 236,697"/>
                <Baseline points="244,726 285,724 326,724 367,724 408,724 450,724 491,726 532,726 573,726 614,726 656,726 697,726 738,726 779,726 820,726 862,726 903,726 944,726 985,726 1026,726 1068,726"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,684 229,744 344,744 344,684"/>
                    <TextEquiv>
                        <Unicode>Editora</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="371,685 371,745 588,745 588,685"/>
                    <TextEquiv>
                        <Unicode>International,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="604,686 604,746 643,746 643,686"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="663,686 663,746 706,746 706,686"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w5" custom="readingOrder {index:4;}">
                    <Coords points="722,686 722,746 757,746 757,686"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w6" custom="readingOrder {index:5;}">
                    <Coords points="773,686 773,746 824,746 824,686"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w7" custom="readingOrder {index:6;}">
                    <Coords points="844,686 844,746 1061,746 1061,686"/>
                    <TextEquiv>
                        <Unicode>Berlin-Madrid.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Editora International, G. m. b. H., Berlin-Madrid.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="236,769 871,783 871,734 236,739"/>
                <Baseline points="244,762 275,762 307,762 338,762 370,762 401,762 433,762 464,762 496,762 527,762 559,762 590,762 622,762 653,763 685,763 716,762 748,762 779,762 811,762 842,762 874,764"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,722 233,782 324,782 324,722"/>
                    <TextEquiv>
                        <Unicode>Gebr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="340,722 340,782 486,782 486,722"/>
                    <TextEquiv>
                        <Unicode>Goedhart</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="502,722 502,782 679,782 679,722"/>
                    <TextEquiv>
                        <Unicode>Aktienges.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="691,722 691,782 873,782 873,722"/>
                    <TextEquiv>
                        <Unicode>Düsseldorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gebr. Goedhart Aktienges., Düsseldorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="236,803 819,807 803,770 644,769 625,788 598,769 236,769"/>
                <Baseline points="244,796 272,796 301,796 330,796 359,794 388,796 417,796 446,796 475,796 504,796 533,796 561,797 590,798 619,798 648,798 677,798 706,797 735,796 764,797 793,799 822,798"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,754 229,814 500,814 500,754"/>
                    <TextEquiv>
                        <Unicode>Suckow-Duisberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="519,757 519,817 617,817 617,757"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="637,756 637,816 821,816 821,756"/>
                    <TextEquiv>
                        <Unicode>Remscheid.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Suckow-Duisberg A.-G., Remscheid.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="236,845 1311,848 1311,803 1128,781 633,823 236,804"/>
                <Baseline points="244,834 297,832 351,832 404,832 458,832 511,834 565,834 618,832 672,833 725,832 779,832 832,832 886,832 939,832 993,832 1046,832 1100,832 1153,832 1207,832 1260,832 1314,834"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,792 229,852 316,852 316,792"/>
                    <TextEquiv>
                        <Unicode>Knorr</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="336,792 336,852 376,852 376,792"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="399,792 399,852 490,852 490,792"/>
                    <TextEquiv>
                        <Unicode>Hirth,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="506,794 506,854 554,854 554,794"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w5" custom="readingOrder {index:4;}">
                    <Coords points="573,792 573,852 617,852 617,792"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w6" custom="readingOrder {index:5;}">
                    <Coords points="641,792 641,852 672,852 672,792"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w7" custom="readingOrder {index:6;}">
                    <Coords points="692,792 692,852 743,852 743,792"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w8" custom="readingOrder {index:7;}">
                    <Coords points="763,792 763,852 937,852 937,792"/>
                    <TextEquiv>
                        <Unicode>Münchener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w9" custom="readingOrder {index:8;}">
                    <Coords points="961,792 961,852 1083,852 1083,792"/>
                    <TextEquiv>
                        <Unicode>Neueste</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w10" custom="readingOrder {index:9;}">
                    <Coords points="1111,792 1111,852 1313,852 1313,792"/>
                    <TextEquiv>
                        <Unicode>Nachrichten,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Knorr u. Hirth, G. m. b. H., Münchener Neueste Nachrichten,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="308,878 466,876 466,845 457,842 435,848 409,833 382,845 355,837 308,841"/>
                <Baseline points="316,868 341,868 367,868 393,868 418,868 444,869 470,870"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,828 302,888 459,888 459,828"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="236,909 1224,928 1224,867 1065,852 973,893 893,859 855,887 781,859 236,872"/>
                <Baseline points="244,904 293,903 342,904 391,904 440,904 490,904 539,904 588,904 637,904 686,904 736,904 785,904 834,904 883,904 932,904 982,904 1031,904 1080,906 1129,905 1178,904 1228,906"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,864 229,924 471,924 471,864"/>
                    <TextEquiv>
                        <Unicode>Niederländische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="501,864 501,924 831,924 831,864"/>
                    <TextEquiv>
                        <Unicode>Gemäldereproduktion</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="858,864 858,924 904,924 904,864"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="927,864 927,924 969,924 969,864"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w5" custom="readingOrder {index:4;}">
                    <Coords points="992,864 992,924 1023,924 1023,864"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w6" custom="readingOrder {index:5;}">
                    <Coords points="1046,865 1046,925 1096,925 1096,865"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w7" custom="readingOrder {index:6;}">
                    <Coords points="1119,864 1119,924 1218,924 1218,864"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Niederländische Gemäldereproduktion G. m. b. H., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="239,948 1054,957 1044,909 889,931 860,909 821,931 239,910"/>
                <Baseline points="246,940 286,939 327,938 367,940 408,938 449,938 489,940 530,940 570,938 611,940 652,939 692,940 733,940 773,940 814,940 855,940 895,940 936,940 976,939 1017,939 1058,940"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="232,898 232,958 401,958 401,898"/>
                    <TextEquiv>
                        <Unicode>Münchener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="428,900 428,960 627,960 627,900"/>
                    <TextEquiv>
                        <Unicode>Metallwerke,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="650,899 650,959 688,959 688,899"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="711,900 711,960 753,960 753,900"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w5" custom="readingOrder {index:4;}">
                    <Coords points="776,900 776,960 811,960 811,900"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w6" custom="readingOrder {index:5;}">
                    <Coords points="830,900 830,960 880,960 880,900"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w7" custom="readingOrder {index:6;}">
                    <Coords points="903,899 903,959 1048,959 1048,899"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Münchener Metallwerke, G. m. b. H., München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="240,977 927,991 927,954 830,943 741,965 711,943 240,950"/>
                <Baseline points="248,976 282,976 316,976 350,975 384,975 418,976 452,976 486,976 520,976 554,976 589,976 623,976 657,976 691,976 725,976 759,976 793,976 827,976 861,976 895,976 930,978"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="234,936 234,996 312,996 312,936"/>
                    <TextEquiv>
                        <Unicode>Vera,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="332,936 332,996 567,996 567,936"/>
                    <TextEquiv>
                        <Unicode>Verlagsanstalt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="583,936 583,996 620,996 620,936"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="641,936 641,996 682,996 682,936"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w5" custom="readingOrder {index:4;}">
                    <Coords points="702,936 702,996 735,996 735,936"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w6" custom="readingOrder {index:5;}">
                    <Coords points="752,936 752,996 801,996 801,936"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w7" custom="readingOrder {index:6;}">
                    <Coords points="821,936 821,996 920,996 920,936"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vera, Verlagsanstalt, G. m. b. H., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="240,1029 1211,1027 1211,974 1169,970 240,984"/>
                <Baseline points="248,1012 296,1011 344,1012 392,1012 441,1011 489,1012 537,1012 586,1012 634,1012 682,1012 731,1012 779,1012 827,1012 875,1012 924,1012 972,1012 1020,1012 1069,1012 1117,1014 1165,1014 1214,1016"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,971 233,1031 393,1031 393,971"/>
                    <TextEquiv>
                        <Unicode>Vereinigte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="419,972 419,1032 617,1032 617,972"/>
                    <TextEquiv>
                        <Unicode>Druckereien,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="636,972 636,1032 742,1032 742,972"/>
                    <TextEquiv>
                        <Unicode>Kunst-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="765,972 765,1032 818,1032 818,972"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w5" custom="readingOrder {index:4;}">
                    <Coords points="845,972 845,1032 1095,1032 1095,972"/>
                    <TextEquiv>
                        <Unicode>Verlagsanstalten</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w6" custom="readingOrder {index:5;}">
                    <Coords points="1118,974 1118,1034 1213,1034 1213,974"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinigte Druckereien, Kunst- und Verlagsanstalten A.-G.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="308,1056 393,1067 405,1056 533,1058 561,1076 591,1057 614,1058 614,1035 573,1024 308,1023"/>
                <Baseline points="316,1048 341,1048 366,1048 391,1048 416,1048 441,1048 467,1048 492,1048 517,1048 542,1048 567,1048 592,1048 618,1050"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,1008 302,1068 607,1068 607,1008"/>
                    <TextEquiv>
                        <Unicode>München-Dillingen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>München-Dillingen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="245,1091 1011,1113 1211,1102 1222,1044 692,1042 561,1075 243,1038"/>
                <Baseline points="252,1084 300,1082 349,1084 397,1084 446,1083 495,1082 543,1085 592,1084 640,1084 689,1084 738,1084 786,1082 835,1082 883,1082 932,1083 981,1082 1029,1084 1078,1084 1126,1084 1175,1084 1224,1086"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="236,1042 236,1102 350,1102 350,1042"/>
                    <TextEquiv>
                        <Unicode>Victoria</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="374,1044 374,1104 413,1104 413,1044"/>
                    <TextEquiv>
                        <Unicode>zu</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="445,1042 445,1102 555,1102 555,1042"/>
                    <TextEquiv>
                        <Unicode>Berlin,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="579,1044 579,1104 748,1104 748,1044"/>
                    <TextEquiv>
                        <Unicode>Allgemeine</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w5" custom="readingOrder {index:4;}">
                    <Coords points="779,1042 779,1102 1098,1102 1098,1042"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w6" custom="readingOrder {index:5;}">
                    <Coords points="1121,1044 1121,1104 1220,1104 1220,1044"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Victoria zu Berlin, Allgemeine Versicherungs-A.-G., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="249,1128 906,1132 906,1102 878,1091 249,1091"/>
                <Baseline points="256,1118 288,1118 321,1118 354,1118 386,1118 419,1118 452,1118 484,1118 517,1118 550,1118 583,1118 615,1120 648,1120 681,1118 713,1120 746,1121 779,1121 811,1120 844,1120 877,1120 910,1122"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="242,1078 242,1138 779,1138 779,1078"/>
                    <TextEquiv>
                        <Unicode>Victoria-Feuerversicherungs-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="801,1080 801,1140 908,1140 908,1080"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Victoria-Feuerversicherungs-A.-G., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="246,1170 982,1170 982,1118 819,1148 787,1122 745,1144 246,1129"/>
                <Baseline points="254,1158 290,1156 327,1156 363,1156 400,1156 437,1156 473,1156 510,1156 546,1156 583,1156 620,1158 656,1158 693,1158 729,1158 766,1158 803,1158 839,1157 876,1156 912,1156 949,1156 986,1158"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="240,1116 240,1176 341,1176 341,1116"/>
                    <TextEquiv>
                        <Unicode>Wissen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="366,1116 366,1176 427,1176 427,1116"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="459,1116 459,1176 557,1176 557,1116"/>
                    <TextEquiv>
                        <Unicode>Wehr,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="577,1116 577,1176 609,1176 609,1116"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w5" custom="readingOrder {index:4;}">
                    <Coords points="638,1118 638,1178 679,1178 679,1118"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w6" custom="readingOrder {index:5;}">
                    <Coords points="703,1118 703,1178 735,1178 735,1118"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w7" custom="readingOrder {index:6;}">
                    <Coords points="752,1118 752,1178 809,1178 809,1118"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w8" custom="readingOrder {index:7;}">
                    <Coords points="829,1116 829,1176 975,1176 975,1116"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wissen und Wehr, G. m. b. H., München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="308,1198 325,1204 367,1198 390,1207 420,1201 435,1209 454,1194 473,1205 499,1198 499,1167 471,1160 432,1170 406,1163 308,1169"/>
                <Baseline points="316,1192 342,1192 369,1192 395,1192 422,1192 448,1192 475,1193 502,1194"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,1152 302,1212 431,1212 431,1152"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="463,1153 463,1213 499,1213 499,1153"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="236,1245 1311,1241 1295,1190 1128,1179 236,1197"/>
                <Baseline points="244,1226 297,1226 351,1227 404,1227 458,1226 511,1226 565,1228 618,1228 672,1228 725,1228 779,1228 832,1228 886,1228 939,1228 993,1230 1046,1229 1100,1230 1153,1228 1207,1230 1260,1230 1314,1228"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,1186 229,1246 417,1246 417,1186"/>
                    <TextEquiv>
                        <Unicode>Bayerischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="435,1187 435,1247 692,1247 692,1187"/>
                    <TextEquiv>
                        <Unicode>Landesausschuß</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="722,1188 722,1248 773,1248 773,1188"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="795,1188 795,1248 949,1248 949,1188"/>
                    <TextEquiv>
                        <Unicode>Deutschen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="982,1189 982,1249 1038,1249 1038,1189"/>
                    <TextEquiv>
                        <Unicode>Ban</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w6" custom="readingOrder {index:5;}">
                    <Coords points="1067,1189 1067,1249 1140,1249 1140,1189"/>
                    <TextEquiv>
                        <Unicode>kund</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w7" custom="readingOrder {index:6;}">
                    <Coords points="1170,1190 1170,1250 1309,1250 1309,1190"/>
                    <TextEquiv>
                        <Unicode>Disconto¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerischer Landesausschuß der Deutschen Ban kund Disconto¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="311,1276 346,1287 412,1270 499,1288 522,1273 595,1294 639,1280 639,1243 617,1238 311,1241"/>
                <Baseline points="318,1262 345,1262 372,1262 399,1262 426,1262 453,1262 480,1263 507,1264 534,1264 561,1264 588,1264 615,1264 642,1266"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="304,1222 304,1282 508,1282 508,1222"/>
                    <TextEquiv>
                        <Unicode>Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="523,1224 523,1284 633,1284 633,1224"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="129,1345 171,1326 245,1336 366,1315 535,1332 535,1289 474,1298 450,1281 129,1277"/>
                <Baseline points="136,1316 161,1316 186,1316 211,1316 236,1316 261,1316 286,1316 311,1316 337,1316 362,1315 387,1314 412,1314 437,1316 462,1316 487,1316 512,1318 538,1322"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="122,1276 122,1336 341,1336 341,1276"/>
                    <TextEquiv>
                        <Unicode>Scharrer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="360,1276 360,1336 537,1336 537,1276"/>
                    <TextEquiv>
                        <Unicode>Werner,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Scharrer, Werner,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="923,1337 1424,1338 1424,1289 1344,1273 1314,1289 1185,1275 1079,1296 1056,1275 1034,1291 996,1272 923,1285"/>
                <Baseline points="930,1320 956,1318 982,1318 1008,1318 1034,1318 1060,1319 1086,1320 1112,1318 1138,1320 1164,1320 1191,1319 1217,1319 1243,1319 1269,1318 1295,1318 1321,1318 1347,1318 1373,1318 1399,1319 1426,1320"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="916,1278 916,1338 1149,1338 1149,1278"/>
                    <TextEquiv>
                        <Unicode>Kaiserstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="1165,1279 1165,1339 1216,1339 1216,1279"/>
                    <TextEquiv>
                        <Unicode>71,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="1232,1278 1232,1338 1418,1338 1418,1278"/>
                    <TextEquiv>
                        <Unicode>Kottbus.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kaiserstr. 71, Kottbus.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="308,1360 784,1360 772,1303 753,1322 719,1307 696,1330 628,1313 554,1317 523,1340 433,1321 308,1330"/>
                <Baseline points="316,1352 342,1352 368,1352 394,1352 420,1352 447,1352 473,1352 499,1350 525,1352 552,1352 578,1352 604,1353 630,1354 656,1354 683,1354 709,1354 735,1354 761,1354 788,1354"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,1312 302,1372 427,1372 427,1312"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,1311 451,1371 499,1371 499,1311"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="523,1313 523,1373 733,1373 733,1313"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="753,1314 753,1374 781,1374 781,1314"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="236,1406 1325,1412 1325,1351 1280,1345 236,1352"/>
                <Baseline points="244,1384 298,1386 352,1386 406,1387 460,1388 515,1388 569,1386 623,1387 677,1388 731,1388 786,1388 840,1390 894,1388 948,1388 1002,1388 1057,1388 1111,1388 1165,1388 1219,1388 1273,1390 1328,1392"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,1345 229,1405 317,1405 317,1345"/>
                    <TextEquiv>
                        <Unicode>Gust.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="332,1347 332,1407 481,1407 481,1347"/>
                    <TextEquiv>
                        <Unicode>Tragmann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="508,1347 508,1407 523,1407 523,1347"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="549,1346 549,1406 641,1406 641,1346"/>
                    <TextEquiv>
                        <Unicode>Söhne</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w5" custom="readingOrder {index:4;}">
                    <Coords points="664,1348 664,1408 828,1408 828,1348"/>
                    <TextEquiv>
                        <Unicode>Tuchfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w6" custom="readingOrder {index:5;}">
                    <Coords points="851,1348 851,1408 1144,1408 1144,1348"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w7" custom="readingOrder {index:6;}">
                    <Coords points="1159,1348 1159,1408 1323,1408 1323,1348"/>
                    <TextEquiv>
                        <Unicode>Spremberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gust. Tragmann &amp; Söhne Tuchfabrik Aktiengesellschaft, Spremberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="129,1461 882,1458 882,1413 844,1402 484,1401 429,1424 387,1402 188,1416 129,1389"/>
                <Baseline points="136,1442 173,1440 210,1440 248,1440 285,1440 323,1440 360,1440 397,1440 435,1442 472,1440 510,1440 547,1441 584,1440 622,1440 659,1440 697,1440 734,1440 771,1440 809,1441 846,1442 884,1444"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="122,1400 122,1460 426,1460 426,1400"/>
                    <TextEquiv>
                        <Unicode>Scharrnbeck,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="446,1400 446,1460 544,1460 544,1400"/>
                    <TextEquiv>
                        <Unicode>Max,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="564,1400 564,1460 765,1460 765,1400"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="789,1400 789,1460 821,1460 821,1400"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="836,1402 836,1462 888,1462 888,1402"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Scharrnbeck, Max, Bankdirektor a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="876,1489 942,1510 1181,1486 1245,1504 1419,1493 1419,1454 1287,1428 1212,1436 1183,1459 1158,1440 1132,1453 999,1432 940,1453 876,1432"/>
                <Baseline points="884,1478 910,1476 937,1478 964,1478 991,1478 1018,1478 1044,1478 1071,1478 1098,1478 1125,1478 1152,1478 1178,1478 1205,1478 1232,1479 1259,1479 1286,1478 1312,1478 1339,1478 1366,1478 1393,1478 1420,1480"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="870,1438 870,1498 1174,1498 1174,1438"/>
                    <TextEquiv>
                        <Unicode>Lüptitzerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="1183,1438 1183,1498 1223,1498 1223,1438"/>
                    <TextEquiv>
                        <Unicode>2,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="1241,1438 1241,1498 1415,1498 1415,1438"/>
                    <TextEquiv>
                        <Unicode>Wurzen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lüptitzerstr. 2, Wurzen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="311,1519 332,1523 338,1516 349,1527 361,1522 370,1529 395,1520 446,1525 467,1514 500,1522 500,1463 477,1480 454,1480 438,1470 427,1480 397,1478 385,1466 311,1474"/>
                <Baseline points="318,1512 344,1512 371,1512 397,1512 424,1512 450,1512 477,1512 504,1512"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="304,1472 304,1532 450,1532 450,1472"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="470,1472 470,1532 498,1532 498,1472"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="239,1578 334,1554 594,1552 678,1573 713,1548 757,1576 837,1561 837,1500 466,1529 239,1511"/>
                <Baseline points="246,1548 275,1548 305,1546 335,1546 364,1546 394,1546 424,1546 453,1546 483,1546 513,1548 543,1548 572,1548 602,1548 632,1546 661,1546 691,1548 721,1546 750,1548 780,1546 810,1548 840,1548"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="232,1506 232,1566 385,1566 385,1506"/>
                    <TextEquiv>
                        <Unicode>Amrumer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="408,1506 408,1566 572,1566 572,1506"/>
                    <TextEquiv>
                        <Unicode>Inselbahn,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="595,1506 595,1566 686,1566 686,1506"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="709,1507 709,1567 820,1567 820,1507"/>
                    <TextEquiv>
                        <Unicode>Wittin</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Amrumer Inselbahn, A.-G., Wittin</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="311,1598 385,1590 414,1602 438,1587 496,1601 563,1586 605,1595 605,1550 569,1568 511,1554 311,1558"/>
                <Baseline points="318,1582 344,1582 370,1582 397,1582 423,1582 449,1582 476,1582 502,1582 528,1582 555,1582 581,1582 608,1582"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="304,1542 304,1602 556,1602 556,1542"/>
                    <TextEquiv>
                        <Unicode>Geschäftsführer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="575,1542 575,1602 599,1602 599,1542"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Geschäftsführer d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="245,1635 1266,1633 1266,1586 1156,1565 999,1609 840,1567 414,1602 245,1578"/>
                <Baseline points="252,1618 302,1617 353,1618 404,1618 455,1618 506,1618 557,1618 608,1618 659,1618 710,1618 761,1618 811,1618 862,1618 913,1618 964,1620 1015,1620 1066,1620 1117,1620 1168,1620 1219,1620 1270,1622"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="238,1577 238,1637 386,1637 386,1577"/>
                    <TextEquiv>
                        <Unicode>Wurzener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="409,1578 409,1638 614,1638 614,1578"/>
                    <TextEquiv>
                        <Unicode>Grundstücks-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="633,1578 633,1638 671,1638 671,1578"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="690,1578 690,1638 934,1638 934,1578"/>
                    <TextEquiv>
                        <Unicode>Baugesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w5" custom="readingOrder {index:4;}">
                    <Coords points="956,1580 956,1640 998,1640 998,1580"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w6" custom="readingOrder {index:5;}">
                    <Coords points="1017,1580 1017,1640 1048,1640 1048,1580"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w7" custom="readingOrder {index:6;}">
                    <Coords points="1067,1580 1067,1640 1116,1640 1116,1580"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w8" custom="readingOrder {index:7;}">
                    <Coords points="1131,1580 1131,1640 1260,1640 1260,1580"/>
                    <TextEquiv>
                        <Unicode>Wurzen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wurzener Grundstücks- u. Baugesellschaft m. b. H., Wurzen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="308,1659 783,1667 781,1632 766,1629 307,1633"/>
                <Baseline points="316,1656 342,1654 368,1655 394,1656 420,1656 446,1656 472,1656 498,1656 524,1656 551,1656 577,1656 603,1656 629,1656 655,1656 681,1656 707,1656 733,1656 759,1656 786,1660"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="301,1614 301,1674 429,1674 429,1614"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="445,1616 445,1676 497,1676 497,1616"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="521,1616 521,1676 729,1676 729,1616"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="749,1616 749,1676 777,1676 777,1616"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="240,1694 859,1707 842,1669 378,1673 240,1650"/>
                <Baseline points="248,1690 278,1688 309,1688 340,1690 370,1688 401,1690 432,1690 462,1690 493,1688 524,1690 555,1690 585,1690 616,1690 647,1690 677,1691 708,1691 739,1690 769,1690 800,1690 831,1691 862,1692"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,1649 233,1709 448,1709 448,1649"/>
                    <TextEquiv>
                        <Unicode>Stadtbrauerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="463,1649 463,1709 583,1709 583,1649"/>
                    <TextEquiv>
                        <Unicode>Wurzen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="613,1650 613,1710 707,1710 707,1650"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="729,1650 729,1710 861,1710 861,1650"/>
                    <TextEquiv>
                        <Unicode>Wurzen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Stadtbrauerei Wurzen A.-G., Wurzen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="242,1736 346,1750 378,1736 499,1739 534,1754 567,1735 692,1743 690,1703 610,1690 507,1708 240,1694"/>
                <Baseline points="248,1726 274,1724 300,1725 326,1725 352,1724 379,1725 405,1726 431,1726 457,1726 484,1726 510,1726 536,1726 562,1726 589,1726 615,1726 641,1724 667,1726 694,1728"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,1685 233,1745 382,1745 382,1685"/>
                    <TextEquiv>
                        <Unicode>Wurzener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="405,1686 405,1746 479,1746 479,1686"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="499,1686 499,1746 530,1746 530,1686"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="561,1685 561,1745 686,1745 686,1685"/>
                    <TextEquiv>
                        <Unicode>Wurzen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wurzener Bank in Wurzen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="133,1798 315,1781 454,1781 535,1806 556,1789 698,1798 689,1746 133,1747"/>
                <Baseline points="140,1778 168,1778 196,1778 224,1778 252,1778 280,1778 308,1778 336,1778 364,1779 392,1779 421,1778 449,1778 477,1778 505,1780 533,1778 561,1780 589,1778 617,1778 645,1778 673,1780 702,1784"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="127,1738 127,1798 388,1798 388,1738"/>
                    <TextEquiv>
                        <Unicode>Scharstein,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="409,1738 409,1798 537,1798 537,1738"/>
                    <TextEquiv>
                        <Unicode>Hugo,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="558,1738 558,1798 703,1798 703,1738"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Scharstein, Hugo, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="931,1791 1012,1791 1029,1807 1207,1802 1222,1787 1423,1803 1423,1741 1385,1757 1364,1741 1234,1736 1091,1756 1039,1732 931,1736"/>
                <Baseline points="938,1782 963,1780 989,1780 1015,1780 1040,1780 1066,1780 1092,1780 1117,1782 1143,1782 1169,1782 1194,1782 1220,1781 1246,1781 1271,1782 1297,1782 1323,1782 1348,1782 1374,1782 1400,1782 1426,1782"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="925,1740 925,1800 1121,1800 1121,1740"/>
                    <TextEquiv>
                        <Unicode>Tatzberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="1150,1742 1150,1802 1203,1802 1203,1742"/>
                    <TextEquiv>
                        <Unicode>25,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="1224,1742 1224,1802 1420,1802 1420,1742"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Tatzberg 25, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="308,1821 393,1822 398,1828 467,1817 478,1825 497,1822 497,1792 482,1788 451,1784 432,1796 394,1788 372,1796 348,1794 340,1785 308,1787"/>
                <Baseline points="316,1814 342,1814 368,1814 394,1814 421,1814 447,1814 473,1814 500,1814"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="301,1774 301,1834 446,1834 446,1774"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="469,1774 469,1834 503,1834 503,1774"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="236,1852 342,1881 914,1864 914,1818 856,1803 829,1823 236,1817"/>
                <Baseline points="244,1850 277,1848 311,1850 345,1849 378,1850 412,1849 446,1848 479,1848 513,1850 547,1848 581,1848 614,1849 648,1849 682,1849 715,1850 749,1850 783,1850 816,1850 850,1850 884,1851 918,1854"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,1808 229,1868 749,1868 749,1808"/>
                    <TextEquiv>
                        <Unicode>Düngerhandelsaktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="776,1810 776,1870 912,1870 912,1810"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Düngerhandelsaktiengesellschaft, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
